#EDN_Hockey.Hockey_Style_Red .edn_module_box > h1.edn_module_title, #EDN_Hockey.Hockey_Style_Red.tag_cloud > h1.edn_module_title, #EDN_Hockey.Hockey_Style_Red.calendar .callendar_table_container > h1.edn_module_title, #EDN_Hockey.Hockey_Style_Red.calendar .archive_list > h1.edn_module_title {
  background: url(../images/red/module_title_background.png) repeat-x #b30000;
}
#EDN_Hockey.Hockey_Style_Red .edn_module_box > h1.edn_module_title span, #EDN_Hockey.Hockey_Style_Red.tag_cloud > h1.edn_module_title span, #EDN_Hockey.Hockey_Style_Red.calendar .callendar_table_container > h1.edn_module_title span, #EDN_Hockey.Hockey_Style_Red.calendar .archive_list > h1.edn_module_title span {
  color: white;
  text-shadow: none;
}
#EDN_Hockey.Hockey_Style_Red.category_menu .edn_module_box > .edn_category_menu_wrapper li > div > a.category:hover {
  color: #b30000;
}
#EDN_Hockey.Hockey_Style_Red.calendar .callendar_table_container .calendar_table .month_selection {
  background: url(../images/red/module_title_background.png) repeat-x #b30000;
}
#EDN_Hockey.Hockey_Style_Red.calendar .callendar_table_container .calendar_table .month_selection td {
  color: white;
  text-shadow: none;
}
#EDN_Hockey.Hockey_Style_Red.calendar .callendar_table_container .calendar_table .month_selection td.next_prev_months a {
  color: white !important;
  text-shadow: none;
}
#EDN_Hockey.Hockey_Style_Red.calendar .callendar_table_container .calendar_table .month_selection td.next_prev_months a:hover {
  text-shadow: 0 0 1px white;
}
#EDN_Hockey.Hockey_Style_Red.calendar .callendar_table_container .calendar_table .day a {
  color: #6f6f6f !important;
}
#EDN_Hockey.Hockey_Style_Red.calendar .callendar_table_container .calendar_table .day.other_month a {
  color: #c8cccf !important;
}
#EDN_Hockey.Hockey_Style_Red.calendar .callendar_table_container .calendar_table .day.has_posts {
  background-color: #cfcfcf !important;
}
#EDN_Hockey.Hockey_Style_Red.calendar .callendar_table_container .calendar_table .day.has_events a {
  color: white !important;
}
#EDN_Hockey.Hockey_Style_Red.calendar .callendar_table_container .calendar_table .day.today {
  background: url(../images/red/module_title_background.png) repeat-x #b30000 !important;
}
#EDN_Hockey.Hockey_Style_Red.calendar .callendar_table_container .calendar_table .day.today a {
  color: white !important;
}
#EDN_Hockey.Hockey_Style_Red.calendar .callendar_table_container .calendar_table .day.selected {
  background-color: #575958 !important;
}
#EDN_Hockey.Hockey_Style_Red.calendar .callendar_table_container .calendar_table .day.selected a {
  color: white !important;
}
#EDN_Hockey.Hockey_Style_Red.calendar .archive_list li a:hover {
  color: #b30000;
}
#EDN_Hockey.Hockey_Style_Red.tag_cloud .tags a:hover {
  color: #b30000;
}
#EDN_Hockey.Hockey_Style_Red.news .article .meta_text a, #EDN_Hockey.Hockey_Style_Red.search .article .meta_text a {
  color: #b30000;
}
#EDN_Hockey.Hockey_Style_Red.news .article.in_list h1 a:hover, #EDN_Hockey.Hockey_Style_Red.search .article.in_list h1 a:hover {
  color: #b30000;
}
#EDN_Hockey.Hockey_Style_Red.news .article.details .main_content a, #EDN_Hockey.Hockey_Style_Red.search .article.details .main_content a {
  color: #b30000;
}
#EDN_Hockey.Hockey_Style_Red.news .article.details .article_comments .add_comment .add_article_box table td.right .submit:hover, #EDN_Hockey.Hockey_Style_Red.search .article.details .article_comments .add_comment .add_article_box table td.right .submit:hover {
  background-color: #b30000;
}
